package com.sqx.modules.bl.collect.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.bl.collect.entity.CollectMassage;

public interface CollectMassageService extends IService<CollectMassage> {

    Result findPage(CollectMassage collectMassage);

    void insertCollect(CollectMassage collectMassage);

    CollectMassage selectCollectMassageByUserId(CollectMassage collectMassage);


}